!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Initialisation parameters
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2026/01/12 01:48:39 brandenb Exp $'
  unit_system='set', c_light_set=5e1
  tstart=1.
/
&magnetic_init_pars
  learly_set_el_pencil=T
/
&special_init_pars
  initee='power_randomphase_hel', amplee=3e-2, relhel_ee=0.
  initpower_ee=2., initpower2_ee=-2., kpeak_ee=1., lscale_tobox=F
  lswitch_off_Gamma=T, lsolve_chargedensity=T, llongitudinalE=F
  loverride_c_light=T
/
